var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payments/fail/route.js")
R.c("server/chunks/[root-of-the-server]__60b9f034._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_payments_fail_route_actions_46db317b.js")
R.m(528222)
module.exports=R.m(528222).exports
